/**
 * dynamic load style
 *
 * @param path style path
 */
export declare function loadCss(path: string): Promise<void>;
/**
 * dynamic load script using ajax
 *
 * @param path script path
 */
export declare function usingAjax(path: string): Promise<void>;
/**
 * dynamic load script using fetch
 *
 * @param path script path
 */
export declare function usingFetch(path: string): Promise<unknown>;
export default loadCss;
